// Fontface
@font-face {
  font-family: 'Museo';
  src: url('../fonts/museo700.eot');
  src: url('../fonts/museo700.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo-700.woff2') format('woff2'),
         url('../fonts/museo700.woff') format('woff'),
         url('../fonts/Museo-700.ttf') format('truetype'),
         url('../fonts/museo-700.svg#museo-700') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-300';
  src: url('../fonts/museo300.eot');
  src: url('../fonts/museo300.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo-300.woff2') format('woff2'),
         url('../fonts/museo300.woff') format('woff'),
         url('../fonts/Museo-300.ttf') format('truetype'),
         url('../fonts/museo-300.svg#museo-300') format('svg');
  font-weight: normal;
  font-style: normal;
}
